
body	{	color:				#000000;
			background-color:	#F5F7EA;
			font-size:			70%;
			font-family:		Verdana, Tahoma, Arial, Helvetica, MS San Serif;
			line-height:		1.4em;
			letter-spacing:		0.026em;
		}
		
p		{	margin-top:			1.0em;
			margin-bottom:		1.0em;
		}

ul		{	margin-top:			1.0em; 	
			margin-bottom:		0em;
			list-style-type:	disc;
			margin-left:		1.5em
			padding:            0px;
		}
	
li		{	margin-bottom:		0.8em;
			margin-left:		0em;
		}

pre		{	font-family:		Courier New, Courier, Lucida Console, MS Gothic, Letter Gothic;
			margin-top:			0em;
			margin-bottom:		0em;
			font-size:			100%;
			font-weight:		800;
			line-height:		1.2em;
		}

code    {	font-family:		Courier New, Courier, Lucida Console, MS Gothic, Letter Gothic;
			font_size:			90%;
			font-weight:		700;
			line-height:		1.0em;
			color:				#000070;
		}

h1		{	font-family:		Times New Roman, Times;
			font-size:			240%; 
			font-weight:		bold;
			line-height:		1.2em;
			margin-top:			0.2em;
			margin-bottom:		0.5em;
		}

h2		{	font-family:		Times New Roman, Times;
			font-size:			160%; 
			font-weight:		bold;
			line-height:		1.2em;
			margin-top:			0.2em;
			margin-bottom:		0.5em;
		}

h3		{	font-size: 			140%; 
			margin-top:			1.2em;
			margin-bottom: 		.5em;
		}

/* for left-pane contens */
h4		{	font-family:		Times New Roman, Times;
			font-size:			115%;
			font-weight:		lighter;
			line-height:		1.2em;
		}

h5		{	font-family:		Tahoma, Verdana, Arial, Helvetica, MS San Serif;
			font-size:			15px;
		}

h6		{	font-family:		Consolas, Courier New, Courier; 
			font-size:			100%; 
			font-weight:		300;
			line-height:		1.4em;
			margin-top:			0.2em;  
			margin-bottom:		0em;
		}

a:link    		{color:#780972;  text-decoration:none}
	
a:visited		{color:#780972;  text-decoration:none}

a:active		{ color: #FF6600; text-decoration:none}

a:hover			{color:#546010;  text-decoration:none}

p.proclabel		{ font-size: 100%; 
				  color:midnightblue;
				  font-weight: bold; }

p.breakhere		{ page-break-before: always}			

ol				{ margin-top: .5em; 
				  margin-bottom: 0em; 
				  margin-left: 0em }

dd				{ margin-bottom: 0em; 
				  margin-left: 0em; } 

dt				{ margin-top: .6em; }

table			{ font-size: 100%;
				  line-height:	1.45em;
			 	  margin-bottom: 0em; 
				  cellpadding: 0em; }

th				{ text-align: left;
				  background: #CCCCCC;
				  vertical-align: bottom; }

tr				{ vertical-align: top; }

syn				{ margin-top: .6em; 
				  margin-bottom: .6em; }

table .header6 { font-weight:bold;   font-size:100%; text-align:center; background-color:#c8e8fb; border-left:1px solid black;}
table .Chart   { font-weight:normal; font-size:75%; text-align:center; background-color:#F5F7EA; border:1px solid #aaa; }
.ChartFeatures { text-align:left; padding-left:16px; border-left:1px solid #aaa; border-right:1px solid #aaa; border-top:1px solid #aaa; border-bottom:1px solid #aaa; borderpadding:5px;}
.ChartElement  { text-align:center; margin:0px; border-left:1px solid #aaa; border-right:1px solid #aaa; border-top:1px solid #aaa; border-bottom:1px solid #aaa; borderpadding:5px;}

